

/* Knowledge Center Theme */
#slidebox_trigger a,
#slidebox_trigger a:visited,
body.article .main_content .article_body a,
#article_tabs ul li a, 
#info_tabs ul li a {
color: #015F37;}

#footer h3 {
color:#fff;
border-bottom:none;}

body#knowledge_center .headlines body#knowledge_center .main_content h2, body#knowledge_center .sidebar h2 {
background-color: #3B7D61;}

body#knowledge_center div.detail_main {
background:#3B7D61 url("/structure/images/article/icon_sprite_knowledge_center.png") 3px -280px no-repeat;
background-size:24px 1500px;
outline:1px solid #3B7D61; /*negates addnl 2px created by a 1px border*/
padding-right:1px;}

body#knowledge_center div.detail_sub {
background:#e9e9e9 url("/structure/images/article/icon_sprite_knowledge_center.png") 4px -175px no-repeat;
background-size:24px 1500px;
border:1px solid #c5c5c5;
border-top:none;}

body#knowledge_center div.detail_main a:hover {
color:#fff;
text-decoration:underline;}

body#knowledge_center span.knowledge span {
color: #111;}

body#knowledge_center h1 span.star_knowledge {
background-position:5px 5px;}

body#knowledge_center div#rating_top {
margin:0 0 40px 0;}

body#knowledge_center ul.infobox_large li a {
border:none;
padding:10px 0;}

body#knowledge_center #article_tabs div.list-wrap,
body#knowledge_center #info_tabs div.list-wrap,
body#knowledge_center div#rating_bottom,
body#knowledge_center .altarticles_right, 
body#knowledge_center .photobox_right, 
body#knowledge_center .photobox_left, 
body#knowledge_center .photobox_main, 
body#knowledge_center .photobox_center, 
body#knowledge_center div#social_bottom,
body#knowledge_center ul.infobox_large li {
border:1px solid #D7E8E0; /* light */ }

body#knowledge_center ul.infobox_large li {
margin-bottom:0;
border-top: none;
border-right: none;
border-left: none;}

body#knowledge_center ul.infobox_large li a img {
margin: 0 8px 0 0;}

body#knowledge_center #popular_tabs .list-wrap ul li {
border-bottom: 1px solid #DEF3E9;}

body#knowledge_center #popular_tabs .list-wrap ul li a:visited:before, 
body#knowledge_center #popular_tabs .list-wrap ul li a:hover:before {
color: #3B7D61;}

body#knowledge_center hr {
border-bottom:1px solid #D7E8E0; /* light */ }

body#knowledge_center div.prevpagelink, 
body#knowledge_center div.nextpagelink,
body#knowledge_center div.info_toc,
body#knowledge_center span.breadcrumb  {
border:1px solid #D7E8E0; /* light */}

/*body#knowledge_center ul.infobox_large li a {
padding:10px;}*/

body#knowledge_center #popular_tabs li.nav-tab a.current, 
body#knowledge_center #popular_tabs li.nav-tab a.current:hover, 
body#knowledge_center #popular_tabs li.nav-tab a:hover,
body#knowledge_center #article_tabs li.nav-tab a.current, 
body#knowledge_center #article_tabs li.nav-tab a.current:hover,
body#knowledge_center #article_tabs li.nav-tab a:hover,
body#knowledge_center #info_tabs li.nav-tab a.current, 
body#knowledge_center #info_tabs li.nav-tab a.current:hover,
body#knowledge_center #info_tabs li.nav-tab a:hover,
body#knowledge_center div.rating_label, 
body#knowledge_center div.rating_label:hover, 
body#knowledge_center div#rating_bottom div.message_rating {
background-color:#3B7D61; /* dark */}

ul.sidebar_feature li a:hover { 
background-color: #D7E8E0; /* light */ }

body#knowledge_center ul.infobox_large li a:hover,
body#knowledge_center ul.infobox_large li a:hover .headline,
body#knowledge_center ul.infobox_large li a:hover .excerpt {
  background-color: transparent;
  opacity: 0.8;}


/*body#knowledge_center ul.infobox_large li a img {
margin: 0 10px 0 0;}*/

.kc_header {
padding: 10px 15px 0 15px;
border: 1px solid #3B7D61;
color: #111;
margin-bottom: 20px;
margin-top: 3px;
background: #D7E8E0 url('/structure/images/icons/message_knowledge_center.png') no-repeat 14px 15px;
background-size: 26px 26px;}

.kc_header.other {margin:60px 0 20px 0;}

.kc_header h1, .kc_header h2 {
text-shadow: none;
margin: 0 0 10px 30px;}

.kc_header h2 {
padding: 8px 0 0 30px;}
 
.kc_header p {
margin-bottom:12px;
padding-bottom:0;
text-shadow:none;}

body#knowledge_center p.message_knowledge_center {
padding: 20px;
background-image: none;
text-align: center;
font-size: 1.2em;}

body#knowledge_center .sidebar hr {
border-bottom:none;}

body#knowledge_center #popular_tabs div.list-wrap ul li a:hover,
body#knowledge_center #popular_tabs div.list-wrap ul li a:visited,
body#knowledge_center #article_tabs div.list-wrap ul li a:hover,
body#knowledge_center #article_tabs div.list-wrap ul li a:visited {
background:none; color:#999;border-bottom:none;text-decoration:underline;}

body#knowledge_center ul.infobox_large li .headline {
top: 0;
font-size: 1.2em;
margin: 0;}

body#knowledge_center ul.infobox_large li .excerpt {
margin: 4px 0 0 0;}


